@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#ccc;/* WebKit browsers */}
:-moz-placeholder {color:#ccc; /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder { color:#ccc;/* Mozilla Firefox 19+ */}
:-ms-input-placeholder { color:#ccc;/* Internet Explorer 10+ */}
/**布局开始**/
body {line-height: 1;font-size: 13px;font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color:#3b3b3b; text-decoration:none; transition:all 0.4s ease-in-out; }
a:hover { color:#095ab5; }
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {width: 1400px;margin:0 auto;position:relative;} /**页面全局宽度**/
/*headtop*/
#headtop{background: #666;}
#headtop .inner{}
.headtop .top-left{float: left;}
.headtop .top-right{float:right;}
/*head开始*/
.header {background: #18267e url('images/head_bg.png') no-repeat center top; border-bottom:none; height:auto;line-height:inherit; }
.header .inner{height: 165px;position:relative;}
.header .sitelogo{float:left;margin-top: 42px;}
.header .sitelogo span{position:relative;font-size:inherit; font-weight:normal;}
.header .sitelogo span a{ color:transparent; margin:0;}
.header .sitelogo h1{font-size:inherit; font-weight:normal; background:none; padding-left:0px;}
.header .sitelogo .sitetitle {    display: inline-block;
    margin-top: 12px;
    margin-left: 20px;
    font-size: 48px;
    font-weight: bold;
    color: #fff;} /**站点名称**/

.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 60px;width:200px;}
/*rale样式*/
.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;}
.site-rale ul li.links a{line-height: 35px;padding: 0 12px 0 12px;padding-left: 19px;font-size: 13px;color: #cad3d4;background:url(images/link_icon.png) no-repeat;}
.site-rale ul li.links a:hover{color:#fff;}
.site-rale ul li.links.i1 a{background-position: 0px 0px;}
.site-rale ul li.links.i2 a{background-position: -60px 0px;}
.site-rale ul li.links.i3 a{background-position: -117px 0px;}
.site-rale ul li.links.i4 a{background-position: -177px 0px;}
/*lang样式*/
.site-lang{}
.site-lang ul{float:right;}
.site-lang ul li.links{float:left;}
.site-lang ul li.links a{line-height: 35px;margin:0px 5px;font-size: 13px;color: #cad3d4;}
.site-lang ul li.links a:hover{color:#fff;}
/*默认主导航样式*/
#nav{background: #fff;}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {margin:0 auto}
.wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.wp-menu .menu-item.i1 { background:none;}
.wp-menu .menu-item a > .menu-switch-arrow{ display:inline-block; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; }
.wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 12px;line-height: 42px;color: #393939;font-size: 24px;}
.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover{background-color:#1384e2; text-decoration: none; color: #eee;}
.sub-menu {display: none;position: absolute;left: 0;top: 42px;min-width: 146px;z-index: 100;background:#fff;}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.sub-menu .sub-item a {display: block;color: #000;height: 40px;line-height: 40px;padding: 0 17px;font-size: 14px;background:none;}
.sub-menu .sub-item.hover> a,
.sub-menu .sub-item a:hover{ color: #fff; background-color:#1384e2; display: block; }
.sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
#banner {background: #e7e2df;}
#banner .inner {width:auto;max-width: 100%;text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

.main1{}
.main1 .inner{padding:70px 0px 0px;}
.main1 .ml{float:left; width:922px;padding-top:0;}

.main1 .mr{float:right;width: 440px;}


.main4 .mr .mlink{}

/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 34px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}


/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 235px;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:25px 0;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {padding:20px 60px;background:#fff;}

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #0056b8;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:24px; font-weight:normal; color:#fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:60px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 18px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:46px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#0056b8; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #0056b8;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#0056b8;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 52px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#0056b8;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0056b8;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 24px;font-family:"Microsoft yahei";font-weight: normal;color: #0056b8;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;font-size:14px} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {width:auto; margin:0 auto; }
.article {padding-top:10px;}
.article h1.arti_title {line-height: 48px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #182880;} /**文章标题**/
.article h2.arti_title {line-height: 40px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas { padding:10px; text-align:center;border-top:1px solid #ececec;}
.article .arti_metas span { margin:0 5px; font-size:15px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {/*margin:0 auto;*/ max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**页脚开始**/
#footer {background: #3f73c2; margin-top:40px; padding:20px 0px;}
#footer .inner {padding:0px 0px;position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{float:left;padding:12px 0px;margin-top:52px;}
#footer .inner .foot-right{float:right;}
#footer .inner p{font-size: 16px;line-height: 21px; font-weight:normal;text-align:left;color: #fff;}
#footer .inner p span { margin:0 3px; }
#footer .inner .copyright{}
#footer .inner .copyright span{}
#footer .inner .copyright a{color:#eee;}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;margin-top:5px;}
.wp-search {position: relative;border: 1px solid #d0d0d0;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left:4px; margin-right: 40px;}
.wp-search .search-input input.search-title {width: 100%;height: 22px;padding: 4px 0;line-height: 22px;background: none;color: #FFFFFF;font-size: 14px;border:0;outline: 0;}
.wp-search .search-btn {width:32px;height: 32px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width:32px;height: 30px;border:0;outline: 0;background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer;}
/* 分享二维码 */

/**友情链接**/

/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {bottom:40px;left: 40px;margin-left:0px;}
.mbanner .focus .focus-title-bg {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);}

.mbanner .focus .focus-pagination {position:absolute;right: 14px;bottom: 14px;margin-right: 0px;z-index:60;}
.mbanner .focus .focus-page { display:inline-block; width:9px; height:9px;  margin-right:6px;background:#fff;}
.mbanner .focus .focus-page-active {width:18px;background: #fff;opacity:1; filter:Alpha(opacity=100);}

.mbanner .focus .focus-navigation {width:58px; height:53px; opacity: 0.7; filter:alpha(opacity=70); background:url(images/slide_next.png) no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:0px;}
.mbanner .focus .focus-next { right:0px;background-position:right top}

/*************************************************************
 * 特殊页面
 */
/*二级页面*/
@font-face{
     font-family: 'shb'; 
     src:  url('fonts/SourceHanSansCN-Bold.ttf') format('truetype')
}
@font-face{
     font-family: 'ssb'; 
     src:  url('fonts/SourceHanSerifCN-Bold.ttf') format('truetype')
}
@font-face{
     font-family: 'mwr'; 
     src:  url('fonts/Merriweather-Regular.ttf') format('truetype')
}
.line1{overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;}
.line2{overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.line3{overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;}
.line4{overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 4;
-webkit-box-orient: vertical;}
body{background:#f5faff}

.main1{position: relative;    padding-bottom: 66px; background:url(images/bg33.png) no-repeat center bottom;}
.main1::after{content:'';    position: absolute;width:561px;height:1061px;background:url(images/tutop.png) no-repeat center / 100% 100%;right:0;top:0;z-index:-1}
.main4{position: relative; padding-top:60px;}
.main3{position: relative; padding-top:60px;}
.main3::after{content:'';display:block;z-index:-1;background:url(images/tubottom.png) no-repeat center bottom / cover;width:100%;height:1490px; position: absolute;bottom:0;left:0}
.post-tt .tt{    display: flex;    align-items: center;margin-bottom:35px;
    justify-content: center;}
.post-tt .title{font-size:30px;   font-family: 'ssb'; color:#0056b8;    display: block;}
.post-tt .en_tt{   font-family: 'mwr';    color: #8D8D8D;font-size:20px;     display: block;margin-top:11px;    font-size: 14px;
    display: block;
    margin-top: 3px;}
.post-tt .more_text{    font-size: 14px;
    color: #0056b8;    display: inline-block;padding-right:20px;background:url(images/moreico.svg) no-repeat center right / 15px;    line-height: 20px;
    font-family: 'ssb';}
.news_imgs{    overflow: hidden;}
.news_imgs .imgbox{position: relative;padding-top:70%;}
.news_imgs img{width:100%;    position: absolute;height:100%;top:0;left:0;    transition: .5s;}
li:hover .news_imgs img{    transform: scale(1.1);}
.post-13 .news_list.list1 li.news {
background:url(images/pic1.png) no-repeat center / 100% 100%;    }
.post-13 .news_list.list1 li.news a{display:flex; color:#fff;}
.post-13 .news_list.list1 li.news .news_wz{width:37.63%;padding: 42px 52px;
    box-sizing: border-box;}
.post-13 .list1 li.news .news_imgs{width:62.37%;}
.post-13 .list1 li.news .news_imgs .imgbox{position: relative;padding-top:70%;}
.post-13 .list1 li.news .news_imgs .imgbox::after{content:'';display:block;width:100%;height:156px;background:linear-gradient(0deg, rgba(0,0,0,.65), transparent);    position: absolute;
    bottom: 0;
    left: 0;}
.post-13 .list1 li.news .news_imgs img{width:100%;    position: absolute;height:100%;top:0;left:0}
.post-13 .list1 li.news .news_year{font-size:30px;color:#fff;  text-align: right;  display: block;width:80px; line-height:21px;  font-weight: 600;}
.post-13 .list1 li.news .news_day{    font-size: 24px; text-align: right;   display: block;width:80px;line-height:35px;
  
    color: #fff;}
.post-13 .list1 li.news .news_title {    font-size: 18px;margin-top:44px;
    font-family: 'shb';
    color: #fff;
    line-height: 30px;}
.post-13 .list1 li.news .news_con {font-size: 16px;margin-top:30px;
    line-height: 30px;
    color: rgba(255,255,255,.8);}
.slick-dots li{    width: 14px;margin:0 8px;
    height: 14px;
    background: none;
    border: 1px solid #fff;}
.slick-dots li.slick-active{background:#fff}
.post-13 .slick-dots{    width: 62.3%;
    right: 0;
    bottom: 30px;}
.post-13 .slick-prev,.post-13 .slick-next{width:13px;height:26px;font-size:0;bottom:24px;top:auto;margin-top:0}
.post-13 .slick-prev{background:url(images/leftarrow.svg) no-repeat center / contain;   left: calc(34px + 37.63%);}
.post-13 .slick-next{background:url(images/rightarrow.svg) no-repeat center / contain;right:34px;}
.post-13 .list2 li.news .news_meta{  margin-bottom: 5px;  font-size: 18px;padding-left:22px;background:url(images/timeico.svg) no-repeat center left / 15px;
    color: #8D8D8D;}
.post-13 .list2 li.news .news_title {   height:68px; font-size: 18px;    color: #000000;
    line-height: 34px;}
.post-13 .list2 li.news{box-shadow: 0 3px 30px rgb(17 87 74 / 10%);width:48.3%;float:left;margin-right:3.4%;background: #fff;border-bottom: 1px solid #0056b8;}
.post-13 .list2 li.news:nth-child(2){margin-right:0}
.post-13 .list2 li.news a{  box-sizing: border-box;  display: block;padding:31px 31px 15px 39px;}
.post-13 .list2 {    margin-top: 24px;}
.post-12 .news_list{background:#fff;border-top: 1px solid #0056b8;box-shadow: 0 3px 30px rgb(17 87 74 / 10%);    padding:10px 15px;}
.post-12 .news_list li.news .news_meta{margin-bottom: 4px;  font-size: 18px;padding-left:22px;background:url(images/timeico.svg) no-repeat center left / 15px;color: #8D8D8D;}
.post-12 .news_list li.news .news_title {    font-size: 18px;height:60px;
    line-height: 30px;}
.post-12 .news_list li.news a{    display: block;
    border-bottom: 1px solid #EAEAEA;
    padding-bottom: 8px;
    margin-bottom: 8px;}
.post-12 .news_list li.news:last-child a{padding-bottom:0;margin-bottom:0;border-bottom:none}
.post-21 .tt{margin-bottom:40px;}
.post-21 .con{    position: relative;}
.post-21 .list1{margin:0 -30px}
.post-21 .list1 li.news{padding:0 30px}
.post-21 .list1 li.news a{width:305px;background:#fff;display:inline-block;    padding: 30px 30px 61px;box-shadow: 0 3px 30px rgb(17 87 74 / 10%);
    box-sizing: border-box;}
.post-21 .list1 .slick-current+li {text-align:right}
.post-21 .list1 .news_wz .news_meta{   text-align: left;padding-left:23px;background:url(images/timeico.svg) no-repeat center left / 15px;
    padding-left: 22px;
    font-size: 18px;
    color: #8D8D8D;}
.post-21 .list1 .news_title {    font-size: 18px;height:90px;    margin-top: 25px;
    margin-bottom: 40px;
    line-height: 30px;
    color: #000000;}
.post-21 .list1 .news_con {font-size: 16px;height:120px;
    line-height: 30px;
    color: rgba(51,51,51,.7);}
.post-21 .list1 .news_wz{text-align:left;}
.post-21 .list2{    position: absolute;top:0;left:0;right:0;margin:auto;width:927px}
.post-21 .list2 li a{display:flex}
.post-21 .list2 li .news_imgs{width:51.3%;}
.post-21 .list2 li .news_wz{width:48.7%;    background: #257B6B url(images/p21list2bg.png) no-repeat center / 100% 100%;    padding: 30px 51px 0;
    box-sizing: border-box;}
.post-21 .list2 .news_imgs .imgbox{padding-top:84%}
.post-21 .list2 .news .news_meta{    font-size: 18px;padding-left:23px;background:url(images/timeico2.svg) no-repeat center left / 15px;
    line-height: 34px;
    color: #fff;}
.post-21 .list2 .news .news_title {font-size: 18px;    font-family: 'shb';margin-top:25px;margin-bottom:40px;
    line-height: 30px;color:#fff;height:90px;}
.post-21 .list2 .news .news_con{font-size:16px;line-height:30px;color:rgba(255,255,255,.8)}
.post-21 .list2 .slick-prev,.post-21 .list2 .slick-next{width:50px;height:50px;background:#fff url(images/leftico.svg) no-repeat center / 25px;font-size:0;    opacity: 1;    box-shadow: 0 3px 6px rgb(0 84 155 / 10%);}
.post-21 .list2 .slick-next{background-image:url(images/rightico.svg);right:-25px;margin-top:-25px;}
.post-21 .list2 .slick-prev{left:-25px;margin-top:-25px;}

.foot-center1,.foot-center2{float:left;}
.foot-center1{margin-left:280px;}
.foot-center2{margin-left:250px}
.foot-tt{    font-size: 18px;    margin-bottom: 27px;
    font-weight: 600;
    color: #fff;}
#footer .inner .foot-center1 p,.foot-center2 .news_title a{    font-size: 16px;
    line-height: 32px;
    color: rgba(255,255,255,.71);}
.foot-center2{    width: 350px;}
.foot-center2 .news_title{    width: 50%; color: rgba(255,255,255,.71);
    float: left;}
#footer .inner .foot-bottom{border-top:1px solid rgba(255,255,255,.2)}
#footer .inner .foot-bottom p{    text-align: center;font-size:16px;color:rgba(255,255,255,.52);line-height:63px;}
#footer .inner .mod_top{padding: 55px 0 58px;}
.shares li a{width:71px;height:71px;}
.shares li{margin:0 17px;text-align: center;}
.shares li.i1 a{background:url(images/wxico.png) no-repeat center / contain}
.shares li.i2 a{background:url(images/wbico.png) no-repeat center / contain}
.shares li .con img{width:100%;height:100%;}
#footer .inner .foot-left{    padding: 0;
    margin-top: 65px;}

.l-banner{height: 520px;    background-size: cover;}
.listcon .news_list li.news span.news_title{font-size:16px;line-height:40px;display:block;float:left;width:calc(100% - 120px);}
.listcon .news_list li.news span.news_meta{font-size:16px;line-height:40px;display:block;float:right;width:120px;text-align:right;margin: 0;}
.article h1.arti_title{font-size:26px;color:#0056b8}
.infobox{min-height:550px;}
.article .entry .read, .article .entry .read p, .article .entry .read p span, .wp_entry p, .wp_entry p span {
    color: #333333;
    line-height: 2 !important;
    font-family: "Arial" !important;
    background: none !important;
}
.article .entry .read img {
    max-width: 100%;
    /*display: table-caption;*/
}

.post-13 .news_list.list1  li.news{    display: flex;}




.post-21 .rili2{}
.post-21 .rili2 .con{ padding:5px 0px;}
.post-21 .rili2 .news_list {    display: grid;    gap: 20px;
    grid-template-columns: 1fr 1fr 1fr 1fr;}
.post-21 .rili2 .news_list li.news{background:#1b3280; width:330px;   padding: 22px 25px 22px 15px;     box-sizing: border-box;   background:url(images/jbs.png) no-repeat;}
.post-21 .rili2 .news_list li.news.n2{  float:right; }
.post-21 .rili2 .news_list li.news .news_date{float: left;width: 60px;margin-right:-70px;text-align:center;}
.post-21 .rili2 .news_list li.news .news_date .news_year{line-height: 30px;font-size: 30px; color:#fff; }
.post-21 .rili2 .news_list li.news .news_date .news_days{line-height:30px; font-size: 16px; color:#fff; }
.post-21 .rili2 .news_list li.news .news_wz{width:100%;}
.post-21 .rili2 .news_list li.news .news_wz .news_con{margin-left:70px; padding: 4px 0px;} 
.post-21 .rili2 .news_list li.news .news_title{ line-height: 28px; font-size: 18px;} 
.post-21 .rili2 .news_list li.news .news_title a { color:#fff;  }
.post-21 .rili2 .news_list li.news .news_sum {   line-height: 28px;margin-top: 15px;font-size: 16px; }
.post-21 .rili2 .news_list li.news .news_sum a {  color:#b8bfdf;   }
.post-21 .rili2 .news_list li.news .news_more { margin-top: 15px;  }
.post-21 .rili2 .news_list li.news .news_more a { background:#0052b0; color:#b8bfdf; display:inline-block; border:1px solid #b8bfdf; width:75px; height:30px; line-height:30px;  text-align:center; border-radius:30px;   }
.post-21 .rili2 .news_list li.news .news_more a:hover { background:#fff; }


/* post-31 */
.post-22 {}
.post-22 .tt{
	margin-bottom: 50px;
}
.post-22 .news_list{
	margin: 0 -18px;
}
.post-22 li.news{
	float: left;
	width: 33.33%;
}
.post-22 .news_div{
	margin: 0 18px;
}
.post-22 .news_imgs{
	background-color: #0e65c8;
}
.post-22 .news_images{
	position: relative;
	padding-top: 62.5%;
	overflow: hidden;
}
.post-22 .news_images img{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: auto;
	margin: auto;
	transition: all 0.3s ease;
}
.post-22 .news_link:hover .news_images img{
	transform: scale(1.1);
}
.post-22 .news_con{
	padding: 21px 20px 28px 20px;
	background-color: #fff;
	box-shadow: #00000031 0 3px 6px;
}
.post-22 .news_con:hover { background:url(images/pic2.png) no-repeat;}
.post-22 .news_date{
	font-size: 15px;
	font-weight: bold;
	color: #969696;
	line-height: 15px; margin-top:20px; padding-left:20px;
	margin-bottom: 13px;    background: url(images/timeico.svg) no-repeat center left / 15px;
}
.post-22 .news_con:hover .news_title a{ color:#fff;}

.post-22 .news_title{
	font-size: 18px;
	line-height: 20px;
	color: #333333;
	font-weight: bold;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	transition: all 0.3s ease;
}
.post-22 .news_con:hover .news_date{ color:#fff;}
.post-22 .news_link:hover .news_title{
	color: #8D1F10;
}


.post-23{

}
.post-23 .news_list{ display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;}
.post-23 .news_list li.news{width: 190px;height: 190px;position: relative; margin:0px auto;}
.post-23 .news_list li.news:last-child{ margin-right:0;}

.post-23 .news_list li.news a{display: flex;flex-wrap: nowrap;flex-direction: column;justify-content: center;align-items: center;width:100%;height:100%;}
.post-23 .news_list li.news .news_imgs{display: block;width: 190px;padding-top: 190px;position: relative;margin-bottom: 12px;}
.post-23 .news_list li.news .news_imgs img{    display: block;    width: 100%;    height: 100%;    position: absolute;    left: 0;    right: 0;    top: 0;    bottom: 0;    margin: auto;    object-fit: cover; transition: 1s}
.post-23 .news_list li.news .news_title{    line-height: 35px;
    font-size: 18px;
    color: #fff;
    font-family: '思源宋体';
    font-weight: bold;
    padding: 0 15px;
    box-sizing: border-box;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 0.4s ease-in-out;
    position: absolute;
    top: 120px;
    text-align: center;
    width: 100%;}
.post-23 .news_list li.news .news_title a { color:#fff;}
.post-23 .news_list li.news:hover .news_imgs img{transform: scale(1.05);}
.post-23 .news_list li.news:hover .news_title{font-size: 24.5px;}

.main2 { background:#d8eafe; padding:50px 0px; }



.main1 .post-tt .tt {    justify-content: space-between;}
.main1 .post-13 .tt { background:url(images/icon1.png) no-repeat left center; padding-left:40px;}
.main1 .post-12 .tt { background:url(images/icon10.png) no-repeat left center; padding-left:50px;    background-size: 38px;}

.main2 .post-tt .tt { text-align:center;}
.main2 .post-tt .more_text { position:absolute; top:10px; right:0px;}
.main2 .post-tt .tt .tit { position:relative;}
.main2 .post-tt .tt .tit:before {content:""; position:absolute;  width:32px; height:45px;  background:url(images/icon4.png) no-repeat; left:-45px; bottom:0px; }
.main2 .post-tt .tt .tit:after { content:""; position:absolute; width:32px; height:45px; background:url(images/icon5.png) no-repeat; right:-45px; bottom:0px; }

.main4 .post-tt .tt { text-align:center;}
.main4 .post-tt .more_text { position:absolute; top:10px; right:0px;}
.main4 .post-tt .tt .tit { position:relative;}
.main4 .post-tt .tt .tit:before {content:""; position:absolute;  width:44px; height:40px;  background:url(images/icon12.png) no-repeat; left:-55px; bottom:0px; background-size:40px;}
.main4 .post-tt .tt .tit:after { content:""; position:absolute; width:44px; height:40px; background:url(images/icon11.png) no-repeat; right:-55px; bottom:0px; background-size:40px;}

.main3 .post-tt .tt { text-align:center;}
.main3 .post-tt .more_text { position:absolute; top:10px; right:0px;}
.main3 .post-tt .tt .tit { position:relative;}
.main3 .post-tt .tt .tit:before {content:""; position:absolute;  width:43px; height:36px;  background:url(images/icon6.png) no-repeat; left:-55px; bottom:0px; }
.main3 .post-tt .tt .tit:after { content:""; position:absolute; width:43px; height:36px; background:url(images/icon7.png) no-repeat; right:-55px; bottom:0px; }
.shares li div {margin-bottom:10px;}
.shares li div a { margin-bottom:10px; color:#fff;}


